Subject: [Market-farming] root zone heating

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 17 Sep 2006 04:44:19 -0400

<http://lists.ibiblio.org/pipermail/market-farming/2006-March/022634.html>

Steve Diver steved at ncat.org
Wed Mar 22 15:57:34 EST 2006

     * Previous message: [Market-farming] Forest fire - and greenhouse humidity
     * Next message: [Market-farming] Johnny's 6-row precision seeder
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  >Anybody out there have any info or links on wood fired thermosiphon hot
  >water heating? I found surprisingly little on google. I've got an old
  >Vermont castings stove with a water jacket that is back to back with the
  >future greenhouse. I would like to cycle the hot water for root zone
  >heating. Any plans out there for this sort of thing? Are the
  >advantages of warm soil worth the effort? Or would just a tank in the
  >space offer similar advantage?

A neighbor in the backwoods of Missouri where I used to live
had radiant-floor heating, fueled by a wood burning stove with
water piping.

A friend in the backwoods of NC has radiant floor heating,
fueled by solar water collectors.

The functional components include a main fuel source, a
large water tank for storage of hot water, solenoid valves
that regulate delivery of water at a set temperature,
the hydronic tubing or PVC piping under the floor or bench,
the manifold pipes for regulation of warm water distribution
out and back..... usually set up in quadrants for each side
of the greenhouse.

For solar heated systems, you also need a backup heater
for supplemental heat.... such as a small on-demand gas
heater.

Background reading:

Roberts, William J. 1996. Soil Heating Systems for Greenhouse
Production. Rutgers University Cooperative Extension, E-208. 16 p.

Whitcomb, Carl E., Charlie Gray, and Billy Cavanaugh. 1984. The
“ideal” greenhouse for propagation. p. 4–8. In: Nursery Research
Field Day. Research Report P–855. Agricultural Experiment Station,
Oklahoma State University.

Whitcomb, Carl E., Charlie Gray, and Billy Cavanaugh. 1985.
A floor heating top ventilating system for quonset greenhouses.
p. 4–10. In: Nursery Research Field Day. Research Report P-872.
Agricultural Experiment Station, Oklahoma State University.

Also see the online Clemson bulletin, slow download:

Energy Management with Root Zone Heating (Greenhouses)
http://www.clemson.edu/psapublishing/PAGES/AGENG/EC662.pdf

Regards,
Steve Diver

[Market-farming] root zone heating

Steve Diver
steved at ncat.org

Wed Mar 22 15:57:34 EST 2006

Previous message: [Market-farming] Forest fire - and greenhouse humidity

Next message: [Market-farming] Johnny's 6-row precision seeder

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

>Anybody out there have any info or links on wood fired thermosiphon hot
>water heating? I found surprisingly little on google. I've got an old
>Vermont castings stove with a water jacket that is back to back with the
>future greenhouse. I would like to cycle the hot water for root zone
>heating. Any plans out there for this sort of thing? Are the
>advantages of warm soil worth the effort? Or would just a tank in the
>space offer similar advantage?

A neighbor in the backwoods of Missouri where I used to live
had radiant-floor heating, fueled by a wood burning stove with
water piping.

A friend in the backwoods of NC has radiant floor heating,
fueled by solar water collectors.

The functional components include a main fuel source, a
large water tank for storage of hot water, solenoid valves
that regulate delivery of water at a set temperature,
the hydronic tubing or PVC piping under the floor or bench,
the manifold pipes for regulation of warm water distribution
out and back..... usually set up in quadrants for each side
of the greenhouse.

For solar heated systems, you also need a backup heater
for supplemental heat.... such as a small on-demand gas
heater.

Background reading:

Roberts, William J. 1996. Soil Heating Systems for Greenhouse
Production. Rutgers University Cooperative Extension, E-208. 16 p.

Whitcomb, Carl E., Charlie Gray, and Billy Cavanaugh. 1984. The
“ideal” greenhouse for propagation. p. 4–8. In: Nursery Research
Field Day. Research Report P–855. Agricultural Experiment Station,
Oklahoma State University.

Whitcomb, Carl E., Charlie Gray, and Billy Cavanaugh. 1985.
A floor heating top ventilating system for quonset greenhouses.
p. 4–10. In: Nursery Research Field Day. Research Report P-872.
Agricultural Experiment Station, Oklahoma State University.

Also see the online Clemson bulletin, slow download:

Energy Management with Root Zone Heating (Greenhouses)
http://www.clemson.edu/psapublishing/PAGES/AGENG/EC662.pdf

Regards,
Steve Diver

Previous message: [Market-farming] Forest fire - and greenhouse humidity

Next message: [Market-farming] Johnny's 6-row precision seeder

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

More information about the Market-farming
mailing list